/* Email plugin no accounts popup item */
"No Accounts" = "Aucun compte";

/* Email plugin error */
"Please enter a recipient in the To field." = "Veuillez saisir un destinataire dans le champ À.";

/* Email plugin error */
"Please enter a sender in the From field." = "Veuillez saisir un expéditeur dans le champ De.";